html 
{
    font-size: 62.5%; /* set 1em = 10px */
}

body
{
    background-color: #3D3D3D;
    margin: 0;
    padding: 0;

    font-family: Arial,Helvetica,sans-serif;
}

a
{
    color: #8A8A8B;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, p, ol, ul
{
    margin: 0 0 1em;
}

#header h1
{
    font-size: 28px;
}    

#header a
{
    text-decoration: none;
    color: #238B49;
}

h1, h2, h3 
{
    color: #238B49;
    margin: 0 0 0.65em;
}
h1
{
    font-size: 3.1em;
}
h2
{
    font-size: 2.4em;
}
h3
{
    font-size: 1.8em;
}

#smarterfox-logo
{
    vertical-align: middle;
    margin-right: 3px;
}
/*
#page-title
{
    background: none;
    height: auto;
}
*/

#container
{
    -moz-border-radius-bottomleft: 35px;
    -moz-border-radius-bottomright: 35px;
    -moz-border-radius-topleft: 35px;
    -moz-border-radius-topright: 35px;
    -webkit-border-radius: 35px;
    
    background-color: #FFFFFF;
    border: 5px solid #909090;
    margin: 30px auto 30px auto;
    padding: 40px 40px 40px 40px;
    width: 750px;
}

a img
{
    border: medium none;
}

ol, ul 
{
    margin-left: 40px;
    padding: 0;
}

#nav
{
    font-size: 1.2em;
}

#nav ul
{
    background-color: #F7F7F8;
    border-bottom: 1px solid #538D4D;
    border-top: 1px solid #538D4D;
    clear: both;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    margin: 0;
    padding: 5px 0;
}

#nav ul li 
{
    border-right: 1px solid #C1C2C4;
    float: left;
    line-height: 1.2;
    margin: 1px 0;
    padding: 0 15px;
    text-transform: uppercase;
    width: auto;
}

#nav ul li:last-child 
{
    border-right: medium none;
}

#nav ul li a 
{
    color: #538D4D;
    text-decoration: none;
}

.clearfix:after
{
    clear: both;
    content: ".";
    height: 0;
    display: block;
    visibility: hidden;
}

#main 
{
    padding: 15px 0;
}

#content
{
    text-align: justify;
    margin: 0 auto 0 auto;
    width: 680px;
}

div.post
{
    margin: 0 0 30px;
}


#content .text
{
    font-size: 1.4em;
}

#footer
{
    border-top: 2px solid #D6D5D6;
    padding: 5px 0;
    font-size: 1.2em;
}

#footer div.link
{
    float: left;
    margin-left: 15px;
}

.link-right
{
    float: right;
}

.infobox
{
    padding: 10px;
    margin-top: 0px;
    margin-bottom: 15px;
    background-color: #F7F7F8;
    border: 5px solid #D6D5D6;
}

.infobox h3
{
    font-size: 17px;
    font-weight: bold;
    color: #333333;
}

.infobox p
{
    font-size: small;
    color: #444444;
    margin-bottom: 0;
}


a:active
{
    border: none !important;
}

.text
{
    line-height: 1.5;
}

.post p img
{
    vertical-align:top;
    margin-left: 30px;    
    /*clear: both;*/
}

.deemphasized
{
    font-size: 0.9em; 
    color:#333333;
}

.install-button
{
    font-size: 14.4px;
}


A IMG {border:none}
DT{FONT-WEIGHT:bold}
DL{MARGIN-TOP:3pt;MARGIN-BOTTOM:0px}
H4,H5{FONT-SIZE:.8em}
HR{COLOR:#85A8C2;BACKGROUND-COLOR:#85A8C2;HEIGHT:6px}
PRE{background-color:#F7FAFB;border:1px #638EA8 dashed;padding:5px}
SPAN.img, A.img {background-image:url(http://img.tfd.com/all.png);background-repeat:no-repeat;text-decoration:none;display:inline-block;margin:0;vertical-align:middle;font-size:0;text-align:left;color:white}
SPAN.A {cursor:pointer}
.hint{FONT:normal normal normal 1em Arial;BORDER:black 1px solid;PADDING:2px;LEFT:0px;VISIBILITY:hidden;TEXT-TRANSFORM:none;WIDTH:500px;COLOR:black;TEXT-ALIGN:left;POSITION:absolute;TOP:0px;BACKGROUND-COLOR:oldlace;TEXT-DECORATION:none}
.hint HR{WIDTH:80%;COLOR:black;HEIGHT:1px}
SPAN.flw{FONT-WEIGHT:bold;FONT-SIZE:8pt;COLOR:red;FONT-FAMILY:Tahoma}
B A.tip,EM A.tip{MARGIN-RIGHT:2pt}
DIV.Ov{MARGIN-BOTTOM:5px;TEXT-ALIGN:left;margin-top:5px}
.OvBorder .by{FONT-SIZE:9pt;PADDING-RIGHT:5px;PADDING-LEFT:5px;FLOAT:right;COLOR:#226699}
.OvBorder .by A {color:#226699}
DIV.Ov A{TEXT-DECORATION:none}
.OvBorder{TEXT-ALIGN:left;BORDER-left:#85A8C2 1px solid;padding:5px 0 2px 4px}
.OvTitle{MARGIN-LEFT:2px;TEXT-DECORATION:underline}
.OvDescr{MARGIN-LEFT:2px;COLOR:black}
.OvURL{COLOR:#226699;MARGIN-LEFT:2px;font-size:smaller}
.Ov2 {width:600px}
.Ov2 A:HOVER DIV{background-color:#E4EAED}

DIV.AdSep{margin-bottom:5px}
.pic{margin:0 0 4px 8px;BACKGROUND-COLOR:white}
.pic IMG{MARGIN:2px}
.imgcaption{BORDER-TOP:gray 1px solid;FONT-SIZE:8pt;MARGIN-LEFT:2px;MARGIN-RIGHT:2px}
.outerpic{BACKGROUND-COLOR:white}
#Timer {text-align:right;width:1px;padding:6pt 0 0 6pt;vertical-align:top;}
#MainTxt{margin-top:6pt}
#MainTxt TH{font-size:.8em}
#MainTxt TABLE{BACKGROUND-COLOR: white}
.trans, .trans a, .trans a:visited {color:#0000FF}
.lit_links{font-style:italic;text-align:right;margin-right:15px;margin-bottom:6pt}
.LitContext{font-weight:bold;margin-left:11pt;font-style:normal}
.highlight{font-weight:bold}
HR.hmsep{WIDTH:60%;HEIGHT:3px}
HR.hmshort{WIDTH:25%;HEIGHT:1px}
DIV.def,DIV.ds-single,DIV.ds-list,DIV.notx,DIV.regn,DIV.sndlst,DIV.syntx,DIV.usen,DIV.wrdhst,DIV.sds-single,DIV.sds-list{MARGIN-LEFT:1cm}
DIV.idmseg,DIV.pvseg{MARGIN-LEFT:0cm}
DIV.runseg{margin-left:0.5cm;margin-top:3pt}
DIV.etyseg{margin-top:6pt;margin-bottom:6pt}
.pronOx,.IPA{font-family:'Arial Unicode MS','Lucida Sans Unicode'}
.noteOx SPAN{background-color:#F7FAFB;}
.hw{FONT-WEIGHT:bold;FONT-SIZE:12pt}
TT{FONT-SIZE:11pt}
.area{DISPLAY:none;VISIBILITY:hidden;MARGIN-LEFT:0.5cm;FONT-STYLE:italic}
.illustration{COLOR:#226699;FONT-STYLE:italic}
SPAN.pron{CURSOR:pointer;cursor:hand;border-bottom: 1px #809E83 dashed}
.hp{visibility:hidden;position:absolute;left:0}
DIV.himg{float:right;width:370px;text-align:center;BACKGROUND-COLOR:white}
TABLE.AcrFinder TH{text-align:left;padding:6pt;font-size:.8em}
TABLE.AcrFinder TD{padding-left:3pt;}
TABLE.AcrFinder TD.acr{text-align:center;}
.brand_copy{font-size:10px;FONT-FAMILY:Arial;margin-top:5px;clear:both}
.brand_copy A{color:black}
P.brand_copy {margin:6pt 0 0 0}
TABLE.cde{width:350px;margin-left:1cm;border:1px #85A8C2 solid}
.toccolours,TABLE.gallery,TABLE#toc{BORDER:1px #85A8C2 solid;PADDING: 5px;font-size:8pt}
.toccolours TD,.toccolours A{font-size:8pt}
.toccolours TH{font-size:.8em}
SMALL{font-size:8pt}
.editlink,.noprint,.hiddenStructure{display:none}
.infobox{float:right;clear:right;margin-left:5px;border:1px solid #85A8C2}
.infobox.bordered td,.infobox.bordered th{border:1px solid #85A8C2}
.infobox.bordered{border-collapse:collapse}
TABLE.wikitable,TABLE.prettytable{BORDER:#aaaaaa 1px solid;MARGIN: 1em 1em 1em 0px;BORDER-COLLAPSE: collapse;}
TABLE.wikitable TH,TABLE.prettytable TH,TABLE.wikitable TD,TABLE.prettytable TD{BORDER-RIGHT:#aaaaaa 1px solid;PADDING:0.2em;BORDER-TOP: #aaaaaa 1px solid;BORDER-LEFT: #aaaaaa 1px solid;BORDER-BOTTOM: #aaaaaa 1px solid}
TABLE.wikitable TH,TABLE.prettytable TH{BACKGROUND: #f2f2f2}
TABLE.wikitable TD,TABLE.prettytable TD{BACKGROUND: #f9f9f9}
div.thumb{margin-bottom: .5em;border-style:solid;border-color:white;width:auto}
div.thumb div{border: 1px solid #ccc;padding: 3px !important;background-color:#f9f9f9;text-align: center;overflow: hidden}
.tright{float:right;clear:right;border-width:.5em 0 .8em 1.4em;}
#shp{behavior:url(#default#homepage)}
#topline{text-align:right;font-size:0;white-space:nowrap}
#topline SPAN.img{height:14px;margin-left:2px;vertical-align:top;margin-top:2px}
#selfpromo {text-align:right;vertical-align:top;white-space:nowrap;font-size:10pt}
#TDTotalBrowser IMG{margin-right:3px;width:9px;height:9px}

IMG.toggle{margin-left:2px;cursor:pointer;cursor:hand;width:11px;height:11px}
.box1{width:100%;margin-top:0pt;margin-bottom:5px}
.box1 TH{background-color:#E4EAED;text-align:left;color:#638EA8;height:24px;font-size:11pt}
.box1 H3{margin:0}
.box1 TD{padding-top:3px;padding-bottom:5px}
.box1img{margin-top:3px;margin-right:13px;margin-bottom:3px}
.box2{width:100%;margin-top:0pt;margin-bottom:5px}
.box2 TH{background-color:#85A8C2;text-align:left;color:White;height:24px;background-image:url(http://img.tfd.com/all.png);background-position:0 -350px;font-size:11pt}
.box2 TD{font-size:10pt}
.sbox1{width:300px;border-bottom:1px #85A8C2 solid;border-left:1px #85A8C2 solid;border-right:1px #85A8C2 solid;margin-bottom:9px}
.sbox1 TH{padding-left:5px;padding-right:5px;background-color:#85A8C2;text-align:left;color:White;height:20px;background-image: url(http://img.tfd.com/all.png);background-position:0 -350px;font-size:10pt}
.sbox1 TD{font-size:10pt;padding:4px}
.sbox1 TH .help, .sbox2 TH .help {float:right}
.banner_ad {;margin-bottom:12px}
.banner_ad .adv, .banner_ad .adv A {color:#808080;text-align:center}
#SignIn TD{padding:0px}
#SignIn INPUT{font-size:8pt}
#DefandLit,#Browsers{margin-top:7px}
#DefandLit TH,#Browsers TH{background-color:#E4EAED;border-right:1px #85A8C2 solid;border-left:1px #85A8C2 solid;border-top:1px #85A8C2 solid;color:#638EA8}
#TDDef,#TDLit,#TDBrandBrowser,#TDTotalBrowser{border-right:1px #85A8C2 solid;border-left:1px #85A8C2 solid;border-bottom:1px #85A8C2 solid}
#toggle_td_9 TABLE TD,#toggle_td_10,#toggle_td_11,#toggle_td_12  TABLE TD{padding:7px}
#TDBrandBrowser A.l{margin-left:10px}
DIV.prev IMG,DIV.next IMG{height:12px;width:9px;}
DIV.prev{margin-bottom:3pt}
DIV.next{margin-top:3pt}
.MoreResults{text-align:right;font-weight:bold}
TABLE.Tabs{border-bottom:7px #85A8C2 solid}
TABLE.ETabs SPAN.img{position:absolute}
TABLE.FTabs IMG{width:16px;height:11px;margin-right:2px}
TABLE.FTabs SPAN{font-size:smaller}
TD.activeTab,TD.inactiveTab,TD.greyTab{border-left:1px #85A8C2 solid;border-top:1px #85A8C2 solid;font-weight:bold;font-size:12px;line-height:12px;padding:3px;white-space:nowrap}
TABLE.Tabs DIV{padding-left:12px}
TABLE.Tabs A{text-decoration:none}
TD.activeTab,TD.activeTab A:visited,TD.activeTab A{background-color:#85A8C2;color:White}
TD.inactiveTab{background-color:White}
TD.greyTab{background-color:#E8E8E8}
TD.greyTab A,TD.greyTab A:visited{color:#808080}
TABLE.Tabs TD.Subscr{background-color:#809E83;font-weight:bold;font-size:8pt;color:White}
#TabSeparator{border-left:1px #85A8C2 solid;width:100%;padding-top:3px}
.box1 A:visited,.box2 A:visited,.sbox1 TD A:visited,.Tabs .inactiveTab A:visited,.Tabs .inactiveTab A{color:#002F70}
#MainTitle H1{margin-bottom:0}
#MainTitle H1 DIV{font-size:8pt;font-weight:normal}
#Thesaurus, #Translations{border:1px #85A8C2 solid;margin-top:25px;padding-bottom:5px}
#ThesaurusHead, #TranslationsHead{background-color:#E4EAED;height:20pt}
#ThesaurusTitle, #TranslationsTitle{color:#638EA8;FONT-SIZE:16pt;font-weight:bold;padding:6pt}
#TranslationsTitle {padding-left:0}
#ThesaurusLegend{padding-left:15px}
#ThesaurusInner, #toggle_td_5{margin:15px;}
#Thesaurus H3{margin-bottom:6pt;}
.Syn,.Rel,.Ant{MARGIN-TOP:3px;PADDING-LEFT:2px}
.Syn{BORDER-LEFT:#60ff60 5px ridge}
.Rel{BORDER-LEFT:#8080ff 3px solid}
.Ant{BORDER-LEFT:#ff6060 4px solid}
#wld_body {margin:15px}
DIV.Lit{margin-left:3px;margin-bottom:3pt}
#bottom_sep{border-top:7px #85A8C2 solid;margin-top:7px;margin-bottom:12px;font-size:1px}
#toggle_td_3{font-size:9px;color:gray;font-family:Tahoma;margin-top:4pt;width:450px}
#MainTxt IFRAME {float:right}
#Aux H1 {margin-top:12pt}
DIV.sayt {visibility:hidden; position:absolute; border-left:solid 1px #85A8C2; border-right:solid 1px #85A8C2; border-bottom:solid 1px #85A8C2; padding:4px 2px 2px 2px;z-index:21;background-color:white}
DIV.sayt A, DIV.sayt A:visited {font-size:10pt;color:Black;position:relative;text-decoration:none}